using System.Reflection;
using System.Runtime.CompilerServices;
using System.Security;
using System.Security.Permissions;




[assembly:	FileIOPermission( SecurityAction.RequestMinimum ) ]
[assembly:	SecurityPermissionAttribute(SecurityAction.RequestMinimum, Flags = SecurityPermissionFlag.UnmanagedCode)]
[assembly:	SecurityPermissionAttribute(SecurityAction.RequestMinimum, ControlThread = true)]

[assembly: AssemblyVersion( "1.0.0.0" ) ]



[assembly: AssemblyTitle("")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("")]
[assembly: AssemblyCopyright("")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]		

[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile("")]
[assembly: AssemblyKeyName("")]
